.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#220000;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;color:#B41731;background-color:Transparent;letter-spacing:0em;}
.Hyperlink {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:underline;color:#0563C1;letter-spacing:0em;}
